package com.caimei365.order.model.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/8/31
 */
@Data
public class InvoiceDto {
    private static final long serialVersionUID = 1L;
    /**
     * 用户Id
     */
    private Integer userId;
    /**
     * id
     */
    @ApiModelProperty("id")
    private Integer id;
    /**
     * 单位名，发票抬头
     */
    @ApiModelProperty("单位名，发票抬头")
    private String invoiceTitle;
    /**
     * 企业税号、纳税人识别号
     */
    @ApiModelProperty("企业税号、纳税人识别号")
    private String corporationTaxNum;
    /**
     * 注册地址
     */
    @ApiModelProperty("注册地址")
    private String registeredAddress;
    /**
     * 注册电话
     */
    @ApiModelProperty("注册电话")
    private String registeredPhone;
    /**
     * 开户银行账户
     */
    @ApiModelProperty("开户银行账户")
    private String bankAccountNo;
    /**
     * 开户银行
     */
    @ApiModelProperty("开户银行")
    private String openBank;
}
