package com.caimei365.order.model.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/8/9
 */
@Data
public class LogisticsBatchDto implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 发货批次表Id
     */
    @ApiModelProperty("发货批次表Id")
    private Integer logisticsBatchId;

    /**
     * 备注信息
     */
    @ApiModelProperty("备注信息")
    private String remark;
    /**
     * 图片备注以##隔开
     */
    @ApiModelProperty("图片备注以##隔开")
    private String remarkImage;
    /**
     * 物流信息：[
     *             {number:'45646464646',logisticsCompanyName:'顺丰物流',logisticsCompanyCode:'物流英文代码'},
     *             {number:'45646464646',logisticsCompanyName:'顺丰物流',logisticsCompanyCode:'物流英文代码'}
     *         ]
     */
    @ApiModelProperty("物流信息")
    private String logistics;
}
