package com.caimei365.order.model.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/7/19
 */
@Data
public class OrderDto implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 订单Id
     */
    @ApiModelProperty("订单Id")
    private Integer orderId;
    /**
     * 用户Id
     */
    @ApiModelProperty("用户Id")
    private Integer userId;
    /**
     * 备注（订单取消原因）
     */
    @ApiModelProperty("备注（订单取消原因）")
    private String remark;
}
