package com.caimei365.order.model.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/8/2
 */
@Data
public class PayLinkDto implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 订单Id
     */
    @ApiModelProperty("订单Id")
    private Integer orderId;
    /**
     * 支付类型,1企业网银,2个人网银
     */
    @ApiModelProperty("支付类型,1企业网银,2个人网银")
    private Integer payType;
    /**
     * 本次待付款金额
     */
    @ApiModelProperty("本次待付款金额")
    private Double unpaidAmount;
}
