package com.caimei365.order.model.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/7/28
 */
@Data
public class RechargeDto implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 协销Id
     */
    @ApiModelProperty("协销Id")
    private Integer serviceProviderId;
    /**
     * 机构ID
     */
    @ApiModelProperty("机构Id")
    private Integer clubId;
    /**
     * 商品名称
     */
    @ApiModelProperty("商品名称")
    private String name;
    /**
     * 价格
     */
    @ApiModelProperty("价格")
    private Double price;
    /**
     * 备注
     */
    @ApiModelProperty("备注")
    private String note;

}
