package com.caimei365.order.model.po;

import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/7/2
 */
@Data
public class AddressPo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 用户地址Id
     */
    private Integer addressId;
    /**
     * 用户ID
     */
    private Integer userId;
    /**
     * 收货人
     */
    private String receiver;
    /**
     * 区ID
     */
    private Integer townId;
    /**
     * 详细地址
     */
    private String address;
    /**
     * 手机
     */
    private String mobile;
    /**
     * 是否默认收货地址(0 不是默认,1 默认)
     */
    private Integer defaultFlag;
}
