package com.caimei365.order.model.po;

import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/8/6
 */
@Data
public class LogisticsBatchPo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     *  ID
     */
    private Integer id;
    /**
     * 子订单ID
     */
    private Integer shopOrderId;
    /**
     * 主订单ID
     */
    private Integer orderId;
    /**
     * 第几批发货
     */
    private Integer outStoreTimes;
    /**
     * 是否确认收货（0：否，1：是）
     */
    private String status;
    /**
     * 邮寄者  0 采美   1 供应商
     */
    private String mailer;
    /**
     * 供应商ID
     */
    private Integer shopId;
    /**
     * 最后更新时间
     */
    private Date updateDate;
    /**
     * 发货时间
     */
    private Date deliveryTime;
    /**
     * 备注图片,以"||"隔开
     */
    private String remarkImage;
    /**
     * 备注
     */
    private String remark;
}
