package com.caimei365.order.model.po;

import lombok.Data;

import java.io.Serializable;

/**
 * 历史复购价记录
 *
 * @author : Charles
 * @date : 2021/7/15
 */
@Data
public class PurchaseHistoryPo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * id
     */
    private Integer id;
    /**
     * 用户id
     */
    private Integer userId;
    /**
     * 机构Id
     */
    private Integer clubId;
    /**
     * 订单Id
     */
    private Integer orderId;
    /**
     * 商品ID
     */
    private Integer productId;
    /**
     * 价格
     */
    private Double price;
    /**
     * 成本价
     */
    private Double currentCostPrice;
    /**
     * 添加时间
     */
    private String createTime;
    /**
     * 删除标记 0否 其余是
     */
    private Integer delFlag;
}
