package com.caimei365.order.model.po;

import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * 超级会员优惠商品
 *
 * @author : Aslee
 * @date : 2021/9/28
 */
@Data
public class SvipProductPo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 超级会员优惠商品标识：0不是，1是
     */
    private Integer svipProductFlag;
    /**
     * 超级会员优惠价类型:1折扣价，2直接优惠价
     */
    private Integer svipPriceType;
    /**
     * 超级会员折扣
     */
    private Double svipDiscount;
    /**
     * 超级会员优惠价
     */
    private Double svipDiscountPrice;
}
