package com.caimei365.order.model.po;

import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/7/14
 */
@Data
public class UserBeansHistoryPo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * id
     */
    private Integer id;
    /**
     * 用户id
     */
    private Integer userId;
    /**
     * 收支类型：1收入，2支出
     */
    private Integer type;
    /**
     * 采美豆类型：1注册机构，2升级会员机构，3普通机构完善资料，4会员机构完善资料，5下单，
     * 6线上支付订单，7确认收货，8系统发放，9抵用退回，10抵用运费，11退款回收
     */
    private Integer beansType;
    /**
     * 主订单id
     */
    private Integer orderId;
    /**
     * 采美豆数量
     */
    private Integer num;
    /**
     * 推送状态：0未推送，1已推送
     */
    private Integer pushStatus;
    /**
     * 添加时间
     */
    private Date addTime;
    /**
     * 删除标记 0 否，其余是
     */
    private Integer delFlag;
}
