package com.caimei365.order.model.vo;

import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * 选择地址下拉框列表 数据
 *
 * @author : Charles
 * @date : 2021/7/2
 */
@Data
public class AddressSelectVo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * ID
     */
    private Integer id;
    /**
     * 名称
     */
    private String name;
    /**
     * 父级ID
     */
    private Integer parentId;
    /**
     * 子级列表
     */
    private List<AddressSelectVo> children;
}
