package com.caimei365.order.model.vo;

import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/7/2
 */
@Data
public class AddressVo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 用户地址Id
     */
    private Integer addressId;
    /**
     * 用户ID
     */
    private Integer userId;
    /**
     * 收货人
     */
    private String receiver;
    /**
     * 省ID
     */
    private Integer provinceId;
    /**
     * 省份名称
     */
    private String province;
    /**
     * 市ID
     */
    private Integer cityId;
    /**
     * 城市名称
     */
    private String city;
    /**
     * 区ID
     */
    private Integer townId;
    /**
     * 村镇名
     */
    private String town;
    /**
     * 详细地址
     */
    private String address;
    /**
     * 手机
     */
    private String mobile;
    /**
     * 是否默认收货地址(0 不是默认,1 默认)
     */
    private Integer defaultFlag;

}
