package com.caimei365.order.model.vo;

import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/7/1
 */
@Data
public class InvoiceVo implements Serializable {
    private static final long serialVersionUID = 1L;

    private Integer id;
    /**
     * 用户ID
     */
    private Integer userId;
    /**
     * 订单ID
     */
    private Integer orderId;
    /**
     * 发票类型 0不开发票 1普通发票 2增值税发票
     */
    private Integer type;
    /**
     * 发票抬头 个人名称或企业名称或者单位名
     */
    private String invoiceTitle;
    /**
     * 企业税号、纳税人识别号
     */
    private String corporationTaxNum;
    /**
     * 注册地址
     */
    private String registeredAddress;
    /**
     * 注册电话
     */
    private String registeredPhone;
    /**
     * 开户银行账户
     */
    private String bankAccountNo;
    /**
     * 开户银行
     */
    private String openBank;

}
