package com.caimei365.order.model.vo;

import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/7/22
 */
@Data
public class LogisticsRecordVo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * id
     */
    private Integer id;
    /**
     * 发货物流批次Id
     */
    private Integer logisticsBatchId;
    /**
     * 子订单Id
     */
    private Integer shopOrderId;
    /**
     * 主订单Id
     */
    private Integer orderId;
    /**
     * 订单商品Id
     */
    private Integer orderProductId;
    /**
     * 商品购买数量
     */
    private Integer buyNum;
    /**
     * 此次发货数量
     */
    private Integer num;
    /**
     * 包装规格
     */
    private String unit;
    /**
     * 商品Id
     */
    private Integer productId;
    /**
     * 商品名称
     */
    private String productName;
    /**
     * 商品图片
     */
    private String image;
    /**
     * 已发货数量
     */
    private Integer shipmentsNum;
    /**
     * 已退货数量
     */
    private Integer returnedNum;
    /**
     * 未发货数量
     */
    private Integer notShippedNum;
}
