package com.caimei365.order.model.vo;

import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/7/22
 */
@Data
public class OrderUserinfoVo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 订单用户信息表Id
     */
    private Integer id;
    /**
     * 订单ID
     */
    private Integer orderId;
    /**
     * 机构ID
     */
    private Integer clubId;
    /**
     * 用户ID
     */
    private Integer userId;
    /**
     * 买家(name)
     */
    private String name;
    /**
     * 收货人(shouHuoRen)
     */
    private String receiver;
    /**
     * 手机
     */
    private String mobile;
    /**
     * 电话
     */
    private String phone;
    /**
     * 邮编
     */
    private String postalCode;
    /**
     * 县区ID
     */
    private Integer townId;
    /**
     * 省、直辖市
     */
    private String province;
    /**
     * 市
     */
    private String city;
    /**
     * 县、区
     */
    private String town;
    /**
     * 收货地址
     */
    private String address;
}
