package com.caimei365.order.model.vo;

import com.caimei365.order.model.po.QualificationPo;
import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;
import java.util.List;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/8/12
 */
@Data
public class QualificationVo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 商品发货记录id
     */
    private Integer recordId;
    /**
     * 商品名称
     */
    private String productName;
    /**
     * SN码,多个用逗号隔开
     */
    private String sn;
    /**
     * 上传商品资质时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+8")
    private Date uploadTime;
    /**
     * 商品资质图片
     */
    private List<String> imageList;
    /**
     * 商品资质文件
     */
    private List<QualificationPo> fileList;
}
