package com.caimei365.order.model.vo;

import lombok.Data;

import java.util.List;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/8/12
 */
@Data
public class SettlementVo {
    private static final long serialVersionUID = 1L;
    /**
     * 子订单ID
     */
    private Integer shopOrderId;
    /**
     * 子订单编号
     */
    private String shopOrderNo;
    /**
     * 订单提交时间
     */
    private String orderTime;
    /**
     * 用户名称
     */
    private String name;
    /**
     * (付款供应商)付款状态：1待付款、2部分付款、3已付款
     */
    private Integer payStatus;
    /**
     * 付供应商 = 商品费 + 运费 + 税费
     */
    private Double shouldPayShopAmount;
    /**
     * 已付款金额
     */
    private Double payedShopAmount;
    /**
     * 订单商品信息
     */
    private List<OrderProductVo> orderProductList;
}
