package com.caimei365.order.model.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/7/2
 */
@Data
public class AddressDto implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 用户地址Id
     */
    @ApiModelProperty("地址Id")
    private Integer addressId;
    /**
     * 用户ID
     */
    @ApiModelProperty("用户Id")
    private Integer userId;
    /**
     * 收货人
     */
    @ApiModelProperty("收货人")
    private String receiver;
    /**
     * 区ID
     */
    @ApiModelProperty("区县Id")
    private Integer townId;
    /**
     * 详细地址
     */
    @ApiModelProperty("详细地址")
    private String address;
    /**
     * 手机
     */
    @ApiModelProperty("手机号码")
    private String mobile;
    /**
     * 是否默认收货地址(0 不是默认,1 默认)
     */
    @ApiModelProperty("是否默认收货地址(0否,1是)")
    private Integer defaultFlag;

}
