package com.caimei365.order.model.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/6/28
 */
@Data
public class CartDto implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 用户id
     */
    @ApiModelProperty("用户id")
    private Integer userId;
    /**
     * 商品id
     */
    @ApiModelProperty("商品id")
    private Integer productId;
    /**
     * 商品数量
     */
    @ApiModelProperty("商品数量")
    private Integer productCount;
    /**
     * 商品ids
     */
    @ApiModelProperty("商品ids，删除购物车用，逗号分隔")
    private String productIds;
    /**
     * 来源 : 1 网站 ; 2 小程序
     */
    @ApiModelProperty("来源 : 1 网站 ; 2 小程序")
    private Integer source;
}
