package com.caimei365.order.model.po;

import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/8/30
 */
@Data
public class CouponOrderRecordPo implements Serializable {
    private Integer id;
    /**
     * 订单id
     */
    private Integer orderId;
    /**
     * 用户领券id(对应cm_coupon_club)
     */
    private Integer clubCouponId;
    /**
     * 劵类型 0活动券 1品类券 2用户专享券 3店铺券 4新用户券
     */
    private Integer couponType;
    /**
     * 优惠券金额(面值)
     */
    private Double couponAmount;
    /**
     * 优惠满减条件金额
     */
    private Double touchPrice;
    /**
     * 创建时间
     */
    private Date createDate;
}

