package com.caimei365.order.model.po;

import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/7/9
 */
@Data
public class InvoicePo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * id
     */
    private Integer id;
    /**
     * 发票类型 0不开发票 1普通发票 2增值税发票
     */
    private Integer type;
    /**
     * 单位名，发票抬头
     */
    private String invoiceTitle;
    /**
     * 企业税号、纳税人识别号
     */
    private String corporationTaxNum;
    /**
     * 发票内容 商品明细
     */
    private String invoiceContent;
    /**
     * 发票抬头类型 0个人  1 企业--(普通发票使用)
     */
    private Integer invoiceTitleType;
    /**
     * 注册地址
     */
    private String registeredAddress;
    /**
     * 注册电话
     */
    private String registeredPhone;
    /**
     * 开户银行账户
     */
    private String bankAccountNo;
    /**
     * 开户银行
     */
    private String openBank;
    /**
     * 订单号(保存订单用)
     */
    private Integer orderId;
}
