package com.caimei365.order.model.po;

import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/8/6
 */
@Data
public class LogisticsRecordPo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * id
     */
    private Integer id;
    /**
     * 发货物流批次Id
     */
    private Integer logisticsBatchId;
    /**
     * 子订单Id
     */
    private Integer shopOrderId;
    /**
     * 主订单Id
     */
    private Integer orderId;
    /**
     * 订单商品Id
     */
    private Integer orderProductId;
    /**
     * 商品购买数量
     */
    private Integer buyNum;

    /**
     * 此次发货数量
     */
    private Integer num;

    /**
     * 商品ID
     */
    private Integer productId;

    /**
     * 商品名称
     */
    private String productName;

    /**
     * 商品图片
     */
    private String image;
}
