package com.caimei365.order.model.vo;

import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/7/22
 */
@Data
public class ClauseVo implements Serializable {
    private static final long serialVersionUID = 1L;

    private Integer id;
    /**
     * 名称
     */
    private String name;
    /**
     * 内容
     */
    private String content;
    /**
     * 条款启用类型，0非分期中启用 1分期启用，2同时启用
     */
    private String clauseType;
    /**
     * 启用/禁用状态 0否 1是
     */
    private String enabledStatus;
}
