package com.caimei365.order.model.vo;

import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/7/23
 */
@Data
public class OrderShareCodeRecordVo implements Serializable {
    private static final long serialVersionUID = 1L;

    private Integer id;
    /**
     * 使用分享码人的openid，方便码有效期内再次查看
     */
    private String openId;
    /**
     * 主订单ID,关联cm_order的ID
     */
    private Integer orderId;
    /**
     * 订单分享码,关联cm_mall_order_share_code表ID
     */
    private Integer shareCodeId;
    /**
     * 添加时间
     */
    private Date addTime;
    /**
     *  0 有效  其它无效
     */
    private Integer delFlag;
}
