package com.caimei365.order.model.vo;

import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/7/22
 */
@Data
public class OrderShareCodeVo implements Serializable {
    private static final long serialVersionUID = 1L;

    private Integer id;
    /**
     * 主订单ID,关联cm_order的ID
     */
    private Integer orderId;
    /**
     * 订单分享码，默认24小时有效
     */
    private String shareCode;
    /**
     * 添加时间
     */
    private Date addTime;
    /**
     * 过期时间
     */
    private Date expiredTime;
    /**
     *  0 有效  其它无效
     */
    private Integer delFlag;
}
