package com.caimei365.order.utils;


import org.apache.commons.lang3.StringUtils;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/6/25
 */
public class ImageUtil {

    private ImageUtil(){}

    public static String getImageUrl(String dirName, String src, String domain) {
        // http -> https处理
        if (StringUtils.isNotEmpty(domain) && domain.startsWith("http:")){
            domain = domain.replace("http:", "https:");
        }
        // 处理图片链接
        if (StringUtils.isEmpty(domain)){
            dirName = "";
        } else {
            dirName = dirName.trim();
        }
        if (null == src || StringUtils.equalsIgnoreCase("null", src)){
            src = "";
        } else if (src.indexOf(",") > 0) {
            src = src.substring(0, src.indexOf(","));
        }
        String image;
        if (StringUtils.isNotEmpty(src)){
            if (src.startsWith("http:")){
                return src.replace("http:", "https:");
            }
            if (src.startsWith("https:")){
                return src;
            }
            if (StringUtils.equals(dirName, "product")) {
                src = src.replace("\\", "/");
            }
            if (src.startsWith("/uploadFile")){
                image = src;
            } else {
                image = "/uploadFile/" + dirName + "/" + src;
            }
        } else {
            // 默认图片
            image = "/img/default/none.jpg";
            if (StringUtils.equals(dirName, "user")) {
                image = "/img/default/HeaderImg.png";
            } else if (StringUtils.equals(dirName, "club")) {
                image = "/img/default/default_club.jpg";
            } else if (StringUtils.equals(dirName, "shopLogo")) {
                image = "/img/default/suppliver.jpg";
            }else if (StringUtils.equals(dirName, "caiMeiImage")) {
                image = "/img/default/caiMeiImage.jpg";
            }
        }
        return dirName.trim() + image;
    }


}
